## Index

### Classes

- BitcoinUtils

### Variables

- Bitcore
- ECDSA
- Message
- Signature

## Variables

### Const Bitcore

Bitcore: any = require('bitcore-lib')

- Defined in utils/BitcoinUtils.ts:1

### Const ECDSA

ECDSA: any = Bitcore.crypto.ECDSA

- Defined in utils/BitcoinUtils.ts:4

### Const Message

Message: any = require('bitcore-message')

- Defined in utils/BitcoinUtils.ts:2

### Const Signature

Signature: any = Bitcore.crypto.Signature

- Defined in utils/BitcoinUtils.ts:3

Generated using TypeDoc